﻿body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.nav-link {
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana;
    font-weight: normal;
    /*padding-left: 4px;
    padding-right: 4px;*/
    padding-left: 2px;
    padding-right: 2px;
}

    .nav-link A {
        COLOR: #FFFFFF;
        TEXT-DECORATION: none;
    }

        .nav-link A:hover {
            COLOR: #FFFFFF;
            TEXT-DECORATION: underline;
        }

.toptext_blueF {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
}

.toptext_blueFLink {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #64a9d6;
    text-decoration: none;
}

    .toptext_blueFLink:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #64a9d6;
        text-decoration: underline;
    }

.rowheaderadmin {
    border-width: 1px;
    border-color: #FFFFFF;
    padding: 6px;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    background-color: #EAEAEA;
    width: 250px;
    border-bottom-style: solid;
}

.rowcontentadmin {
    padding: 5px;
    text-align: left;
}

.txtadmincms {
    padding: 3px;
    font-size: 12px;
    width: 320px;
    background-color: #F8F8F8;
    border: 1px solid #CCCCCC;
}

    .txtadmincms:focus {
        border: 1px solid #74D1A3;
        background-color: #FFFFFF;
    }

.cmbadmincms {
    padding: 3px;
    font-size: 12px;
    width: 327px;
    background-color: #F8F8F8;
    border: 1px solid #CCCCCC;
}

    .cmbadmincms:focus {
        border: 1px solid #74D1A3;
        background-color: #FFFFFF;
    }

.cmbadmincms {
}

.tblmainadmincms {
    border: 0px solid #E4E4E4;
}

.pageheaderadmin {
    font-weight: bold;
    /*font-size: 18px;*/
    font-size: 15.5px;
    color: #333333;
    padding-top: 5px;
    padding-bottom: 8px;
    padding-left: 5px;
    text-align: left;
}

.lefttdadmincms {
    padding: 5px;
    border-right-style: solid;
    border-width: 1px;
    border-color: #E8E8E8;
    border-left-style: solid;
    border-top-style: solid;
    border-bottom-style: solid;
    background-color: #D7D7D7;
}

.maincontainer {
    border-style: solid none solid none;
    border-width: 1px;
    border-color: #E8E8E8;
}

.righttdadmincms {
    border-right-style: solid;
    border-width: 1px;
    border-color: #E8E8E8;
    border-top-style: solid;
    border-bottom-style: solid;
}

.footertdstyle {
    height: 20px;
    text-align: left;
    text-transform: capitalize;
    font-size: 10px;
}

.btnadmincms {
}

.btnrowadmincms {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.linkaddnewadmincms {
    font-size: 12px;
    color: #333333;
    font-weight: bold;
}

.toplinksmain {
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
}

.headertextstyle {
    font-size: 30px;
    font-weight: bold;
    font-family: "Trebuchet MS";
}

.dynamicmenulinksmainmenu {
    padding: 5px;
    font-size: 12px;
    color: #333333;
    text-decoration: none;
    font-weight: bold;
    text-align: left;
}

    .dynamicmenulinksmainmenu a:hover {
        text-decoration: underline;
    }

    .dynamicmenulinksmainmenu:hover {
        background-color: #808080;
        color: #FFFFFF;
    }

.menudynamicmain {
    background-color: #E4E4E4;
}

.menulinktoptd {
    padding: 2px 2px 2px 4px;
}

.menulinksmainmenu {
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

    .menulinksmainmenu:hover {
        text-decoration: underline;
    }

.spacermenulinks {
    border-right-style: solid;
    border-width: 1px;
    border-color: #CCCCCC;
}

#maincontainerkisok {
    padding: 5px 15px 5px 15px;
    text-align: left;
}

.quotetxtstyle {
    padding: 3px;
    background-color: #F8F8F8;
    font-size: 14px;
    border: 1px solid #CCCCCC;
}

    .quotetxtstyle:focus {
        /* background-color: #DBDBDB; */
        border: 1px solid #74D1A3;
        background-color: #FFFFFF;
    }

.infopanelstyle {
    padding: 0px;
    border: 1px solid #E6E6E6;
}

.infopanelheader {
    padding: 5px;
    font-weight: bold;
    font-size: 14px;
    background-color: #CCCCCC;
}

.infopanelcontent {
    padding: 10px;
    text-align: center;
}

.headertextrowinfo {
    font-size: 14px;
    font-weight: bold;
}

.infocontenttable {
}

.headerinfotablerow {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    width: 100px;
    vertical-align: top;
    padding-top: 5px;
}

.contentinfotablerow {
    text-align: left;
    vertical-align: middle;
}

.headercustomertablerow {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    width: 50%;
    vertical-align: top;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 10px;
    text-align: right;
}

.adminleftlink {
    padding: 8px 5px 8px 5px;
    border-width: 1px;
    border-color: #C0C0C0;
    font-size: 14px;
    background-color: #E4E4E4;
    border-bottom-style: solid;
}

    .adminleftlink a {
        font-size: 12px;
        color: #000000;
        font-weight: normal;
        text-decoration: none;
    }

    .adminleftlink:hover {
        background-color: #C0C0C0;
    }

        .adminleftlink:hover a {
            text-decoration: underline;
            font-weight: bold;
        }

.mastermessage {
    color: #006600;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

.masterMsgSuccess {
    padding: 5px;
    border: 1px solid #CCCCCC;
    text-align: left;
    background-color: #FFCC66;
    color: #000000;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

.masterMsgFailed {
    padding: 5px;
    border: 1px solid #CCCCCC;
    text-align: left;
    background-color: #FFA98C;
    color: #000000;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.gridHeaderMain {
    background-color: #C0C0C0;
}

    .gridHeaderMain th {
        padding: 3px;
    }

    .gridHeaderMain a {
        color: #000000;
    }

.tdkiosknametop {
    padding: 1px 8px 1px 8px;
    background-color: #3FBC7D;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
}

.infopanelstylequote {
    padding: 0px;
    border: 2px solid #999999;
}

.contentinstruction {
    text-align: left;
    vertical-align: middle;
}

.headerinstruction {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    width: 400px;
    vertical-align: top;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    background-color: #EFEFEF;
}

.plheaderlabel1 {
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    border-bottom-style: solid;
}

.plheadercontent1 {
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    border-bottom-style: solid;
}

.plheaderspacer1 {
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    border-bottom-style: solid;
}

.pltableheader1 {
    border-style: solid solid none solid;
    border-width: 1px;
    border-color: #C0C0C0;
}

.plheaderlabel2 {
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    border-bottom-style: solid;
}

.plheadercontent2 {
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    border-bottom-style: solid;
}

.plcontentNotes {
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    border-bottom-style: solid;
    height: 80px;
}

.pltableheader2 {
    border-style: solid solid none solid;
    border-width: 1px;
    border-color: #C0C0C0;
}

.linkallsite {
    font-size: 11px;
    color: #666666;
    font-weight: bold;
}

.pblheaderlabel1 {
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: bold;
    vertical-align: top;
    border-bottom-style: solid;
}

.pblheadercontent1 {
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    border-bottom-style: solid;
}

.pblheaderspacer1 {
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    border-bottom-style: solid;
}

.pblheaderlabelnb {
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: bold;
}

.dbmsgrow {
    border-width: 1px;
    border-color: #E4E4E4;
    font-size: 14px;
    border-bottom-style: none;
    border-top-style: solid;
}

.paycustomertext {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
}

.paycustomertextamount {
    font-size: 18px;
    font-weight: bold;
    color: #006600;
}

.tsheaderlabel {
    border-width: 1px;
    border-color: #DFDFDF;
    color: #333333;
    font-weight: bold;
    text-align: left;
    font-size: 12px;
    background-color: #F3F3F3;
    border-bottom-style: solid;
}

.tscontentrow {
    text-align: left;
    border-width: 1px;
    border-color: #DFDFDF;
    border-bottom-style: solid;
}

.tsheaderlabelrpt {
    border-width: 1px;
    border-color: #DFDFDF;
    color: #333333;
    font-weight: bold;
    text-align: left;
    font-size: 12px;
    background-color: #F3F3F3;
    border-bottom-style: solid;
}

.tscontentrowrpt {
    text-align: left;
    border-width: 1px;
    border-color: #DFDFDF;
    border-bottom-style: solid;
}

.pnldisablescss {
    background-color: #EBEBEB;
    color: #999999;
    border-width: 1px;
    border-color: #CCCCCC;
    font-size: 14px;
    font-weight: bold;
}

.btndefault[disabled] {
    background-color: #A0A0A0;
    color: #EAEAEA;
}

.btndefault {
    background-color: #F2F2F2;
    color: #000000;
}

.btnactive {
    background-color: #83F52C;
    color: #333333;
}

.btninactive {
    background-color: #ff0066;
    color: #FFFFFF;
}

.btnApprovalWaiting {
    background-color: Orange;
    color: #333333;
}

.btnRejected {
    background-color: Red;
    color: #333333;
}


.maindivrpt {
}

.reportpaneltitle {
    border: 1px solid #CCCCCC;
    padding: 5px 5px 5px 10px;
    font-weight: bold;
    font-size: 14px;
    color: #993333;
    background-color: #F2F2F2;
}

.reportpanelcontent {
    padding: 5px 5px 5px 10px;
    min-width: 880px;
}

.reportpanel {
    margin-top: 10px;
}

.rptheadercss {
    background-color: #C0C0C0;
}

.changeSize {
}

.pagelheadermiddle {
    font-weight: bold;
    font-size: 16px;
    color: #333333;
    padding-top: 5px;
    padding-bottom: 8px;
    padding-left: 5px;
}

.textboxwait {
    background-image: url('../images/wait_small.gif');
    background-repeat: no-repeat;
    background-position: center right;
}

.searchbox {
    border: 1px solid #FFBB77;
    width: 350px;
    padding: 2px;
    background-color: #F8F8F8;
}

    .searchbox input {
        border-style: none;
        padding: 4px;
        width: 342px;
        background-color: #F8F8F8;
        font-size: 12px;
    }

.autocomplete_highlightedListItem {
    background-color: #FFD5AA;
    color: black;
    padding-left: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.autocomplete_completionListElement {
    border: 1px solid buttonshadow;
    margin: 0px;
    padding: 2px;
    text-align: left;
    visibility: hidden;
    cursor: default;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    background-color: window;
    color: windowtext;
    position: absolute;
    overflow: auto;
}

.autocomplete_listItem {
    background-color: #FFFFFF;
    color: windowtext;
    padding-left: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.watermarktext {
    color: #B7B7B7;
}

.watermarktextselected {
    color: #333333;
    font-weight: bold;
}

.noteheadertext {
    background-color: #CCCCCC;
    padding: 5px;
    text-align: left;
}

.stylequote {
    background-color: #EEEEEE;
}

.twdefaultnotsent {
    background-color: #FF8566;
}

.twfeednotsent {
    background-color: #FFC6B7;
}

.twfeedsent {
    background-color: #CAFFDB;
}

/*------------------------------------------*/

.titleboxstyle {
    border: 1px solid #EEEEEE;
    background-color: #F4F4F4;
    font-weight: bold;
    font-size: 12px;
    font-style: normal;
    text-align: left;
    padding: 5px;
    /*color: #006699;*/
}

.style3 {
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    /*color: #006699;*/
    text-decoration: none;
}

.accordionHeader
{   
    color: white;
    background-color: #002157;	
	font-size: 13px;
	font-weight: bold;
    padding: 5px;
    cursor: pointer;
}